ext.set("APK_NAME", "MyMenu")
ext.set("APP_NAME", "MyMenu")
ext.set("ASSETS_DIR", ["mobile"])
ext.set("WEBVIEW_URL", "mobile/index.html")
ext.set("VERSION_CODE", 12)
ext.set("VERSION_NAME", "3.0.5")
ext.set("APPLICATION_ID", "br.com.tecfood.MyMenu")
ext.set("APP_ICON", "mobile/images/ic_launcher.png")
ext.set("STORE_FILE", "keystore")
ext.set("STORE_PASSWORD", "keystore")
ext.set("KEY_ALIAS", "chave")
ext.set("KEY_PASSWORD", "keystore")
ext.set("FACEBOOK_APP_ID", "719469268109788")
ext.set("SCREEN_ORIENTATION", "portrait")